Subject: RE: [Fwd: Re: [Policy] Approved: draft-ietf-policy-core-schema-16 .txt]

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 22 Apr 2003 16:28:37 +0200

Thanks fro your elaboration Ned. Now that you repeat it, I do indeed
recall that you expect to raise a discuss. 

The draft-zeilenga-ldap-user-schema is referenced in a normative manner
from the policy schema document, that is why it came up on the policy
WG list, and that is why I hope we can find a solution soon.
(Policy doc has been in RFC-Editor queue fro many months already).

Thanks,
Bert 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: dinsdag 22 april 2003 15:56
> To: Wijnen, Bert (Bert)
> Cc: Kurt D. Zeilenga; [email-masked]; Ned Freed (E-mail)
> Subject: RE: [Fwd: Re: [Policy] Approved:
> draft-ietf-policy-core-schema-16 .txt]
> 
> 
> > As I stated a week (or two) ago, I am working this in the IESG.
> 
> > Kurt, your document has NOT yet been approved. WE're working on it.
> > If you go to the ballow page (which you can do from the 
> view details)
> > then you will see that there is one D (Defer), namely Ned Freed.
> > He asked for extra time to review... and he will do so before
> > May 1st. At that time (I hope) the doc can pass, unless NED finds
> > something serious.
> 
> There seems to be some confusion here.
> 
> First, the document I have a defer on is 
> draft-zeilenga-ldap-user-schema,
> not draft-ietf-policy-core-schema. The latter is in the RFC Editor
> queue.
> 
> Second, I thought I made it clear on the call that there was 
> little chance my
> defer would turn into anything other than a discuss.
> 
> The problem I have with this document is that it reuses a 
> number of attributes
> from a variety of other specifications that are themselves 
> not well specified.
> And these specification issues are causing operational 
> problems. I don't think
> it is appropriate to let the specification proceed without 
> addressing these
> issues. I'm trying to find and fix as many of these as I can 
> and I'm trying to
> tap additional experienced people within Sun to review this as well.
> 
> 				Ned
> 
_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy